package cn.com.qmth.stmms.biz.basic.bean;

import java.util.Date;

import cn.com.qmth.stmms.common.enums.Role;

public class RoleInfoVo {
	private String name;
	private Role code;
	private String updaterName;
	private Date updateTime;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Role getCode() {
		return code;
	}
	public void setCode(String codestr) {
		this.code = Role.valueOf(codestr);
	}
	public String getUpdaterName() {
		return updaterName;
	}
	public void setUpdaterName(String updaterName) {
		this.updaterName = updaterName;
	}
	public Date getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}
	
}
